<?php

declare(strict_types=1);

namespace App\Controller\TblAspiranteFavoritoUsuario;

use App\Service\TblAspiranteFavoritoUsuarioService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblAspiranteFavoritoUsuarioService(): TblAspiranteFavoritoUsuarioService
    {
        return $this->container->get('TblAspiranteFavoritoUsuario_service');
    }
}
